@charset "utf-8";

/* CSS Document */
/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 992px) and (max-width: 1200px) {  


}

/* width: 991px; */

@media screen and (max-width: 61.938em) {

.service-title-wht-left h2{font-size: 20px; line-height: 30px;max-width: 100%;}
.services .services-content{height: 100%; position: relative;}
.services .services-content .all-content{display: block;}
.services .services-content .all-content .content{width: 100%}
.services .services-content .all-content .slider-img{width: 100%;}
.service-title-wht-left{margin-bottom: 10px;}
.footer .footer-second{display: block;}
.footer .footer-second .social-footer{margin-bottom: 15px;}
.footer .footer-second .foot-email-cont ul li{ margin:0px 0px 20px 0px; }
.footer .footer-second .map-btn{margin-bottom: 10px; display: inline-block;}
.footer .footer-last{display: block;}
.footer .footer-last .footer-links{margin-bottom: 10px;}
.gallery .gallery-pane .gallery-row{display: block;}
.gallery .gallery-pane .gallery-row .img-sec{margin-bottom: .5rem}
.book-apt-placeholder .placeholder-content{width: 90%; padding: 50px 20px;}
.book-apt-placeholder .placeholder-content p{font-size: 20px;}
.book-apt-placeholder .placeholder-content a{font-size: 16px; padding: 10px 28px;}
.book-apt-placeholder .placeholder-content h2{font-size: 30px;}
.book-apt-placeholder .placeholder-content p span{font-size: 26px;}
.features .features-pane{row-gap: 0;}
.features .features-pane .features-row{display: block;}
.features .features-pane .features-row .features-points{margin-bottom: 30px; width: 100%;}
.title-black-center h2{font-size: 25px;}
.title-black-center1 h2{font-size: 25px;}
.meet-sec .meet-map{display: block;}
.meet-sec .meet-map .map-chart{width: 100%;}
.meet-sec .meet-map .map-content{width: 100%; padding: 50px 15px 50px 15px;}
.why-choose .why-pen{display: block;}
.why-choose .why-pen .why-row{display: block;}
.why-choose .why-pen .why-row .why-points{margin-bottom: 64px; width: 100%;}
.title-black-center2 h2{font-size: 25px;}
.title-black-center2 h2 p{font-size: 18px;}
.header{display: block;}
.header .logo-sec{width: 100%;}
.header .right-sec{width: 100%;}
}


/*============	Media 768Px Start ============ */

@media (min-width: 768px) and (max-width: 991px) {



}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */

@media (min-width: 320px) and (max-width: 768px) {



}

@media (min-width: 768px) {



}



/*============ Media 300Px Star ============ */

@media (max-width: 480px) {



}

/*============ Media 320Px Start ============ */

@media (max-width: 320px) {

}